uuid: 5e93c0cb-a670-457c-a862-0b1ea3836de3
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.dossier.field_dossier
    - field.field.paragraph.dossier.field_fichiers
    - field.field.paragraph.dossier.field_nom_du_dossier
    - paragraphs.paragraphs_type.dossier
  module:
    - entity_reference_revisions
    - file
id: paragraph.dossier.default
targetEntityType: paragraph
bundle: dossier
mode: default
content:
  field_dossier:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_fichiers:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_nom_du_dossier:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
